/*
	Biotech landing page
	Written by K Rutherford
	
	v1.00.00
	
	1.00.00	:	Initial version
*/


/* All devices */


	#h_biotech_landing_header p{
		width: 320px;
	}


@media screen and (max-width: 639px){
	/* iphone portrait */
	
	#h_biotech_landing_header p{
		width: 300px;
	}
	#h_biotech_landing_header .h_showcase_bg.h_text_important{
		background-image: none !important;
		background-color: #efefef !important;
		padding: 10px !important;
	}
	
}